Java latest version supported?

Avatar

Avatar

stephaniev16799

Avatar

stephaniev16799

stephaniev16799

14-06-2017

Hi, I have AEM Forms set up as a cluster on Windows Server 2012 R2 servers with SQL Server 2012 for repository. We recently tried to upgrade the version of Java to the latest security update JDK 8u131. This caused AEM Forms to stop working and we could not resolve the errors. We ended up having to roll back to jdk1.8.0_112 to get it to work again. Is there a patch for AEM Forms to get support for the latest update of Java?

Accepted Solutions (1)

Accepted Solutions (1)

Avatar

Avatar

Jörg_Hoh

Employee

Total Posts

3.1K

Likes

1.0K

Correct Reply

1.1K

Avatar

Jörg_Hoh

Employee

Total Posts

3.1K

Likes

1.0K

Correct Reply

1.1K
Jörg_Hoh
Employee

14-06-2017

I would fill a ticket with support and ask for help.

Answers (3)

Answers (3)

Avatar

Avatar

smacdonald2008

Total Posts

12.7K

Likes

1.4K

Correct Reply

2.3K

Avatar

smacdonald2008

Total Posts

12.7K

Likes

1.4K

Correct Reply

2.3K
smacdonald2008

14-06-2017

See the AEM requirements page here: Technical Requirements

Avatar

Avatar

stephaniev16799

Avatar

stephaniev16799

stephaniev16799

14-06-2017

I will do that

Avatar

Avatar

stephaniev16799

Avatar

stephaniev16799

stephaniev16799

14-06-2017

thanks, it looks like it should be supported, but i am still having issues